/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : italic bold 36pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e14            { /* images/webme003002.jpg */
	border          :   0.00pt none #000000;
	background      : transparent url(images/webme003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  12.75pt;
	width           : 742.50pt;
	height          : 442.50pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  16.50pt;
	top             :  78.75pt;
	width           : 735.00pt;
	height          : 358.50pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  24.00pt;
	top             : 159.75pt;
	width           : 136.50pt;
	height          : 261.00pt;
	}
div#e11             { /* René Madsen Photography */
	position        : absolute;
	left            :  16.50pt;
	top             :  23.25pt;
	width           : 735.00pt;
	height          :  45.00pt;
	}
div#e10             { /* Copyright © 2010 - 2014 ... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 375.00pt;
	top             : 437.25pt;
	width           : 320.25pt;
	height          :  13.50pt;
	}
div#e9              { /* | */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 437.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : right;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 437.25pt;
	width           : 320.25pt;
	height          :   7.50pt;
	}
div#e7              { /* Home */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :  93.75pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e6              { /* Galleries */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 112.50pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e5              { /* Copyright */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 131.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e4              { /* Contact */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 150.00pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
h5#e3               { /* René Madsen Photography */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 399.75pt;
	top             :  93.75pt;
	width           : 190.50pt;
	height          :  18.75pt;
	}
div#e2              { /* All photographs and mate... */
	position        : absolute;
	left            : 400.50pt;
	top             : 121.50pt;
	width           : 307.50pt;
	height          :  90.00pt;
	}
span#e1             { /* images/webme003001.jpg */
	background      : transparent url(images/webme003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             :  93.75pt;
	width           : 220.50pt;
	height          : 329.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
